Package oracle.jdbc.diagnostics

## Class TraceAttributes.Entry

- java.lang.Object
- - oracle.jdbc.diagnostics.TraceAttributes.Entry

Enclosing class:
  TraceAttributes

    public static final class TraceAttributes.Entry
    extends java.lang.Object

### Field Summary

Fields
`TraceKey` `key`
`java.lang.String` `value`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### key

    public final TraceKey key

#### value

    public final java.lang.String value